<!-- - - - - - - - - - - -
#########################
##### H7SB Backpacks ####
### 7 Days to Die Mod ###
#########################
####### Eihwaz © ########
##### NO REUPLAOD! ######
#### CC BY-NC-ND-SA #####
#########################
- - - - - - - - - - - -->
<eihwaz.de>
<set xpath="progression/perks/perk[@name='perkPackMule']/effect_group/passive_effect[@name='CarryCapacity']/@value">10,15,20,24,30</set>
<set xpath="progression/perks/perk[@name='perkFiremansAlmanacComplete']/effect_group/passive_effect[@name='CarryCapacity']/@value">120</set>
<set xpath="progression/perks/perk[@name='perkNightStalkerThiefAdrenaline']/effect_group/passive_effect[@name='CarryCapacity']/@value">120</set>
</eihwaz.de>